with GNATCOM.Dispinterface;

package MSHTML.ISVGSymbolElement_Object is

   type ISVGSymbolElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

end MSHTML.ISVGSymbolElement_Object;

